Subject: Space News Editorial on FBC
From: Daniel Adamo <[email-masked]>
Date: Tue, 30 Jun 2015 13:05:40 -0400

ATIG Members-

Several in this group have asked to be notified when the op-ed draft sent
your way on May 21 was published.  It was posted earlier on June 30 at
http://spacenews.com/op-ed-humans-to-mars-in-20-years-a-faster-better-cheape
r-sequel/.  As always, I appreciate any feedback on these words, but mainly
editorial changes have been applied since the May 21 draft.  To those who
inspired these changes, please accept my sincere thanks!

-Dan

From: Daniel Adamo <[email-masked]>
Date: Thu, 21 May 2015 17:27:24 -0700
Conversation: An Op-Ed On Our Headlong Rush To Mars
Subject: An Op-Ed On Our Headlong Rush To Mars

ATIG Members-

In an attempt to put my essay on the AM II report in a broader context, I'm
drafting an op-ed intended for publication in Space News (see the attached
PDF file).  It's arguable that risks associated with Apollo Moon landings
were justified by national prestige during the Cold War.  I see nothing
approaching this level of justification for taking even bigger risks in
sending humans to Mars using an "affordable", minimalist architecture.  From
bitter experience in the Shuttle Program, I've learned to appreciate
affordability not just in monetary terms.  There's a human cost to
affordability too.

I welcome feedback on this op-ed.  In particular, let me know if you've
found any "unobtainium" on Mars only humans can extract.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Tue, 14 Apr 2015 12:04:40 -0700
Conversation: An Essay Commenting On The AM II Report
Subject: An Essay Commenting On The AM II Report

ATIG Members-

I became aware of the second in a series of Affording Mars workshops (AM II)
when its proceedings and findings were reviewed at the Future In-Space
Operations (FISO) telecon of 4 February 2015.  You can download charts and
an audio transcript of this telecon at
http://spirit.as.utexas.edu/%7Efiso/telecon/Thronson-Cassady_2-4-15/.

The FISO presentation refers its audience to an AM II report.  Since I took
issue with much of the presentation's material, I felt compelled to review
the report in detail.  My commentary from this review is attached in the
subject essay.  Your feedback on the essay is invited, and you are welcome
to share it with stakeholders and other interested parties in your network.
Please note I've already sent the essay to all the report's editors whose
email addresses I could find.  I invite feedback from all essay readers, and
I hope this dialog helps foster future workshops with greater integrity and
ability to build a broader, more informed consensus on the why/how/when of
human Mars exploration.

-Dan

PS: if your organization would like to hear more about the "why" or the
"how" of human Mars exploration, I'd be willing to personally share my
research on either subject in a one-hour presentation.  All I ask in
compensation is reimbursed travel expenses.